/* ==== Common yet custom CSS ==== */

.arcad-block-container {
  clear: both
}

.small-promo .row {
    grid-gap: 0rem
}

.card-list-overline {
  display: none !important
}

.large-promo h2 {
  padding-bottom: 1rem !important;
}

.xl-large-promo .promo-headline {
 order: 1;
}

.medium-promo .image-link {
  float: right;
}

.small-promo, .sm-promo-padding-btm {
  padding-right: 0 !important;
}

.top-table-list-small-promo {
  align-self: flex-start;
}

@media only screen and (max-width:600px) {
    .arcad-block-container div {
        text-align: center
    }

    .large-promo {
        width: 100%;
    }
}

.image-metadata span.title {
  display:none
}

body.section .ts-byline,
body.section .list-item .results-list--author-date .dot-separator {
  display: none
}

a figure,a img,a picture,a video {
  transition: filter 0.3s ease !important
}
a figure:active,a figure:hover,a img:active,a img:hover,a picture:active,a picture:hover,a video:active,a video:hover {
  opacity: 1 !important
}

.xl-promo-headline, .lg-promo-headline {
  position: relative;
  overflow: hidden;
}

  @media only screen and (max-width:600px) {

    ::-webkit-scrollbar {
      display: none;
      width: 0;  /* Remove scrollbar space */
      background: transparent;  /* Optional: just make scrollbar invisible */
    }

  }

.factbox .arcad-block-container {
    display:none
  }

  .cookie-acceptance {
    z-index: 150;
    min-height: 160px;
    padding: 1rem;
  }

  .cookie-acceptance-title h2 {
    font-size: 1.2rem;
  }

  .cookie-acceptance-text {
    font-size: .9rem;
    line-height: 1.1rem;
    margin-top: 0;
}

iframe {
  background: white;
}

.swipelist-card {
    margin-right: 1.5rem !important;
}

#swipelist h2 {
    z-index: auto;
}
